Bug 285061 - seamonkey on fedora replaces ":" in a url to " "
seamonkey on fedora replaces ":" in a url to " "
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
7
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Kai Engert (:kaie)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-10 16:04 EDT by steven tardy
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 12:54:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steven tardy 2007-09-10 16:04:50 EDT
Description of problem: seamonkey on fedora replaces ":" in a url to " ".


Version-Release number of selected component (if applicable):
rpm -q seamonkey
seamonkey-1.1.3-2.fc7


How reproducible:
click on a link, or copy/paste, or paste into the address bar.
http://video.google.com/videosearch?q=%22defcon+15+-%22+site:video.google.com&so=1

Steps to Reproduce:
1. open seamonkey
2. open link:
http://video.google.com/videosearch?q=%22defcon+15+-%22+site:video.google.com&so=1
3. get errored search.
  
Actual results:
visit site:
http://video.google.com/videosearch?q=%22defcon+15+-%22+site%20video.google.com&so=1
with no videos displayed

Expected results:
visit site:
http://video.google.com/videosearch?q=%22defcon+15+-%22+site%3Avideo.google.com&so=1
with videos displayed

Additional info:
Comment 1 Kai Engert (:kaie) 2007-09-10 17:00:07 EDT
This works correctly for me. I am on Fedora-7, i386, using exactly the package
version you reported.

I click on your link, and the resulting url contains :
and I get good search results.

Could this be related to locale? Which one are you using?

Can you please try it in a fresh profile?
Comment 2 Matěj Cepl 2007-09-11 08:38:36 EDT
Reporter, I cannot reproduce it here either with seamonkey-1.1.3-2.fc7. Using
your link through clipboard, I get exactly the page I expected with the correct
URL. If we cannot reproduce this bug here, there is unfortunately not much we
could do about it.

One more culprit (aside from trying to reproduce this with a fresh profile)
could be some plugin. Do you have anything special installed?

So, unless you will provide us with information sufficient for us to reproduce
the bug in a month, I will have no choice than to close this bug as NOTABUG.
Comment 3 Matěj Cepl 2007-10-12 12:54:47 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.